[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceList.Get

Retrieve an interface pointer from the list.

## Declaration

Source position: classesh.inc line 2055

`function IInterfaceList.Get(`
`i: Integer`
`):IUnknown;`

## Description

Get returns the interface pointer at position i in the list. It serves as the Read method for the Items property.

## See also

IInterfaceList.Items |  | Provides Index-based, sequential, access to the interfaces in the list.
TList.Items |  | Provides access to the pointers in the list.